{
    "path": "$OET_PATH/testcases/function_test/pkg_test/httpd/httpd-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_httpd-help_function_install",
            "desc": "测试通过包管理器安装httpd-help软件包"
        },
        {
            "name": "test_httpd-help_function_uninstall",
            "desc": "测试通过包管理器卸载httpd-help软件包"
        },
        {
            "name": "test_httpd-help_function_check_installed",
            "desc": "测试检查httpd-help软件包是否已正确安装"
        },
        {
            "name": "test_httpd-help_function_view_content",
            "desc": "测试查看httpd-help软件包提供的文档或帮助内容"
        }
    ]
}